/* lv - 1 and below
-----------------------------------*/
.ja-megamenu {  }

/* Styling ---*/
.ja-megamenu ul.level0 li.mega {
	/*background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/mainnav-sep.gif) no-repeat right top;*/
	padding-right: 2px;
        position: relative;
}

.ja-megamenu ul.level0 li.mega a.mega {
	color: #fae9d4;
	font-size: 165%;
	font-family: Verdana, "Segoe UI", sans-serif;
	padding: 13px 15px 12px;
	font-weight: 500;
	/*text-shadow: 0 1px 0 rgba(0, 0, 0, 1);*/
	position: relative;
	z-index: 9999;
}

.ja-megamenu ul.level0 li.mega a.mega.active {
	background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/grad-01.png) left top repeat-x;
	/*color: #fbcc93;
	padding: 15px 20px;*/
	border: 0;
	margin: 0;
	font-weight:bold;
}

.ja-megamenu ul.level0 li.mega a.mega.over {
	/*background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/grad-03.gif) left bottom repeat-x;
	margin: 0 -1px 0;
	padding-top: 9px;*/
	/*border: 1px solid #938781;*/
	border: 0;
}

.ja-megamenu ul.level0 li.haschild.active a.haschild.active span.menu-title,
.ja-megamenu ul.level0 li.haschild-over.active a.haschild.active.over span.menu-title {
	/*background: url("http://www.neilprydebikes.com/templates/ja_community_plus/images/nav_underline.png") repeat-x 0 21px;*/
	color: #33CCFF;
    padding-bottom: 0;
}

/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level1 li.mega {
	background: none;
}

.ja-megamenu ul.level1 li.first { }

.ja-megamenu ul.level1 li.mega a.mega {
	font-size: 100%;
	color: #1d1d1d;
	padding: 0 5px;
	text-shadow: none;
	position: static;
	z-index: 0;
	border-top:1px dotted #414141;
}


.ja-megamenu ul.level1 li.mega a.mega.over,
.ja-megamenu ul.level1 li.mega.active a.mega.active {
	background: none;
}

.ja-megamenu ul.level1 li.mega.active a.mega.active {
	padding: 0 5px;
	border-top:1px dotted #414141;
}
.ja-megamenu li.haschild-over .childcontent,
.ja-megamenu li.mega li.haschild-over .childcontent,
.ja-megamenu li.mega li.mega li.haschild-over .childcontent,
.ja-megamenu li.mega li.mega li.mega li.haschild-over .childcontent,
.ja-megamenu li.mega li.mega li.mega li.mega li.haschild-over .childcontent,
.ja-megamenu li.mega li.mega li.mega li.mega li.mega li.haschild-over .childcontent { 
    left: 0; 
}
.ja-megamenu ul.level1 li.mega a.mega.haschild {
	background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/arrow-01.png) 98% 8px no-repeat;
}

.ja-megamenu ul.level1 li.mega.active a.mega.haschild {
	background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/arrow-02.png) 98% 8px no-repeat;
}

.ja-megamenu ul.level1 li.mega a.mega.over {
	background:none;
/*	box-shadow: 0 0 4px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.4);*/
	padding: 0 5px;
	border: 0;
	margin: 0;
	border-top:1px dotted #414141 !important;
}

.ja-megamenu ul.level1 li.first a.first {
	border-top: none;
}
.ja-megamenu ul.level1 li.mega a.first.over {
	border-top: none !important;
}
.ja-megamenu ul.level1 li.mega a.first.active {
	border-top: none !important;
}
.ja-megamenu ul.level1 li.mega a.first.active.over {
	border-top: none !important;
}


/*bayamo*/
.ja-megamenu ul.level1 li.mega a.bayamo {
	border-top:1px dotted #999 !important;
}
.ja-megamenu ul.level1 li.mega a.bayamo.over {
	border-top:1px dotted #999 !important;
}


.ja-megamenu ul.level1 li.mega a.mega span.has-image {
	background-position: left 2px;
}

.ja-megamenu ul.level1 li.mega a.mega span.menu-title {
	/*ackground: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/icon-01.png) left 8px no-repeat;*/
	padding: 0 5px 0 12px;
	line-height: 20px;
	font-size:10px;
	text-transform:none;
	color:#cccccc;
}

.ja-megamenu ul.level1 li.mega a.mega span.menu-desc {
	padding-left: 12px;
	color: #999;
	margin-top: 2px;
	font-size: 92%;
}

.ja-megamenu ul.level1 li.haschild a.mega span.menu-title,
.ja-megamenu ul.level1 li.haschild-over a.mega span.menu-title,
.ja-megamenu ul.level1 li.haschild.active a.mega span.menu-title {
	/*background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/icon-01.png) left 8px no-repeat !important;*/
}

.ja-megamenu ul.level1 li.mega a.mega span.has-image span.menu-title {
	background: none !important;
	padding-left: 0 !important;
}

 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner {
	background: #333333;
	border: none;
/*	box-shadow: 0 0 6px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.4);*/
	margin-top: 0px;
	margin-left: 0px;
}

.cols4 .childcontent-inner-wrap {width:980px; padding:10px 0;}

.ja-megamenu .childcontent .ja-moduletable { color: #333; }

.ja-megamenu .childcontent .ja-moduletable h3 {
	background: none;
	border-bottom: 1px dotted #938781;
	text-transform: uppercase;
}

/* Grouped --- */
.ja-megamenu .group-title { 
	/*background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/line-01.png) no-repeat center bottom;*/
}

.ja-megamenu ul.level1 li.mega .group-title a.mega {
	text-decoration: none;
	/*text-shadow: 0 1px 0 rgba(0, 0, 0, 1);*/
	border: 0 none;
    padding-bottom: 5px;
}

.ja-megamenu ul.level1 li.over .group-title a.mega,
.ja-megamenu ul.level1 li.active .group-title a.mega {
	text-decoration: none;
	/*text-shadow: 0 1px 0 rgba(0, 0, 0, 1);*/
	border: 0 none;
    padding-bottom: 5px;
	/*background:#484848;*/
}

.ja-megamenu ul.level1 li.mega .group-title a.mega span.menu-title {
	background: url(http://www.neilprydebikes.com/templates/ja_community_plus/images/topnav_arrow.png) right 8px no-repeat;
    font-size: 14px;
	font-weight:normal;
	text-transform:uppercase;
    text-decoration: none;
	border-bottom:1px dotted #414141;
}

.ja-megamenu ul.level1 li.mega .group-title a.mega span {
	padding-left: 0px !important;
	text-transform:none;
}

.ja-megamenu .group-title .menu-desc {
	color: #999;
	margin-top: 2px;
}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-title, .ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
    background: none;
    padding-right: 2px;
    padding-left: 0;
    display: block;
}

.ja-megamenu .group-content .ja-moduletable, .ja-megamenu .group-content ul.megamenu {
    margin: 0;
}
.ja-megamenu ul.level1 li.mega .group-title a#menu161 span.menu-title,
.ja-megamenu ul.level1 li.mega .group-title a#menu162 span.menu-title,
.ja-megamenu ul.level1 li.mega .group-title a#menu166 span.menu-title,
.ja-megamenu ul.level1 li.mega .group-title a#menu175 span.menu-title,
.ja-megamenu ul.level1 li.mega .group-title a#menu178 span.menu-title,
.ja-megamenu ul.level1 li.mega .group-title a#menu186 span.menu-title
{background:none; cursor:default;}

.ja-megamenu ul.level1 li.mega .group-title a#menu176 span.menu-title{ background-position:66px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu177 span.menu-title{ background-position:85px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu185 span.menu-title{ background-position:108px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu187 span.menu-title{ background-position:85px 8px;}

.ja-megamenu ul.level1 li.mega .group-title a#menu290 span.menu-title{ background-position:127px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu300 span.menu-title{ background-position:105px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu191 span.menu-title{ background-position:92px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu192 span.menu-title{ background-position:133px 8px;}
.ja-megamenu ul.level1 li.mega .group-title a#menu193 span.menu-title{ background-position:121px 8px;}


/*#menu191, #menu192, #menu193, #menu187, #menu186, #menu185, #menu176, #menu177, #menu178, #menu166, #menu300 {margin-top:4px;padding-top:4px;padding-left: 0;padding-right: 0;text-indent: 5px;}
#menu159, #menu179,
#menu159 span, #menu179 span{font-weight:bold;}*/
.ja-megamenu ul.level1 li.mega a.mega.over span{color:#33ccff;}
.ja-megamenu .cols4 .childcontent-inner {width: 980px !important;}
#ja-mainnav #menu1{padding:0px 0 4px 5px !important;}
.ja-megamenu li.mega .cols1 { /*padding:10px 0;*/width: 200px !important; background:#E6E6E6;}
.ja-megamenu ul.level0 li.mega a.over span, .ja-megamenu ul.level0 li.mega a.active span{
	/*background: url("http://www.neilprydebikes.com/templates/ja_community_plus/images/nav_underline.png") repeat-x scroll 0 21px transparent;*/
	color: #33CCFF;
    padding-bottom: 0;
	font-weight:normal;
}
#menu1 .has-image{background-position:0 0; background-repeat:no-repeat;}

.ja-megamenu ul.level1 li.mega a.active span.menu-title {
	color:#33ccff;	
}
a#menu129, a#menu160, a#menu324{ cursor:default; }
a#menu129 span.menu-title, a#menu160 span.menu-title, a#menu324 span.menu-title { cursor:default; }